.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.776289px;}
.ls3{letter-spacing:-0.750723px;}
.lsc{letter-spacing:-0.632188px;}
.ls9{letter-spacing:-0.597325px;}
.lsa{letter-spacing:-0.551607px;}
.lse{letter-spacing:-0.535942px;}
.lsd{letter-spacing:-0.492572px;}
.ls13{letter-spacing:-0.395117px;}
.ls17{letter-spacing:-0.345147px;}
.ls2{letter-spacing:-0.219499px;}
.lsf{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsb{letter-spacing:-0.141313px;}
.ls8{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.016060px;}
.ls11{letter-spacing:0.030006px;}
.ls12{letter-spacing:0.038233px;}
.ls10{letter-spacing:0.187495px;}
.ls5{letter-spacing:0.233282px;}
.ls7{letter-spacing:0.362578px;}
.ls0{letter-spacing:0.369830px;}
.ls15{letter-spacing:0.379615px;}
.ls16{letter-spacing:0.760485px;}
.ls6{letter-spacing:1.524688px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.524688px;}
._2{width:337.046763px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs4{font-size:27.890640px;}
.fs5{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs3{font-size:41.835960px;}
.fs0{font-size:44.160180px;}
.y18{bottom:5.821003px;}
.y17{bottom:39.696446px;}
.y16{bottom:40.275265px;}
.y15{bottom:56.501143px;}
.y14{bottom:57.079962px;}
.y13{bottom:73.305839px;}
.y12{bottom:73.884658px;}
.y11{bottom:90.110536px;}
.y10{bottom:90.689355px;}
.ya{bottom:91.977724px;}
.yf{bottom:106.915214px;}
.ye{bottom:107.494042px;}
.yd{bottom:123.719910px;}
.yc{bottom:124.298739px;}
.yb{bottom:141.635584px;}
.y9{bottom:166.665246px;}
.y7{bottom:176.001188px;}
.y8{bottom:183.469942px;}
.y6{bottom:207.743393px;}
.y5{bottom:232.016844px;}
.y4{bottom:256.290294px;}
.y3{bottom:572.690054px;}
.y2{bottom:575.845603px;}
.y0{bottom:616.981513px;}
.y1{bottom:617.188619px;}
.h8{height:26.579780px;}
.h9{height:28.794762px;}
.h4{height:34.131171px;}
.h6{height:35.439707px;}
.h5{height:36.406582px;}
.h7{height:40.957405px;}
.h3{height:43.232816px;}
.h2{height:735.671885px;}
.h1{height:735.878992px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.xb{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x7{left:392.109586px;}
.x8{left:394.910369px;}
.x9{left:414.515848px;}
.x5{left:498.539331px;}
.xa{left:523.746375px;}
.x6{left:562.957334px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.644201pt;}
.ls3{letter-spacing:-0.622985pt;}
.lsc{letter-spacing:-0.524619pt;}
.ls9{letter-spacing:-0.495688pt;}
.lsa{letter-spacing:-0.457749pt;}
.lse{letter-spacing:-0.444750pt;}
.lsd{letter-spacing:-0.408759pt;}
.ls13{letter-spacing:-0.327887pt;}
.ls17{letter-spacing:-0.286419pt;}
.ls2{letter-spacing:-0.182151pt;}
.lsf{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsb{letter-spacing:-0.117268pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.013328pt;}
.ls11{letter-spacing:0.024900pt;}
.ls12{letter-spacing:0.031728pt;}
.ls10{letter-spacing:0.155592pt;}
.ls5{letter-spacing:0.193588pt;}
.ls7{letter-spacing:0.300884pt;}
.ls0{letter-spacing:0.306902pt;}
.ls15{letter-spacing:0.315022pt;}
.ls16{letter-spacing:0.631086pt;}
.ls6{letter-spacing:1.265257pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.265257pt;}
._2{width:279.697105pt;}
._0{width:333.479339pt;}
.fs4{font-size:23.144952pt;}
.fs5{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs3{font-size:34.717428pt;}
.fs0{font-size:36.646174pt;}
.y18{bottom:4.830540pt;}
.y17{bottom:32.941960pt;}
.y16{bottom:33.422291pt;}
.y15{bottom:46.887280pt;}
.y14{bottom:47.367611pt;}
.y13{bottom:60.832600pt;}
.y12{bottom:61.312931pt;}
.y11{bottom:74.777920pt;}
.y10{bottom:75.258251pt;}
.ya{bottom:76.327400pt;}
.yf{bottom:88.723225pt;}
.ye{bottom:89.203564pt;}
.yd{bottom:102.668545pt;}
.yc{bottom:103.148884pt;}
.yb{bottom:117.535805pt;}
.y9{bottom:138.306585pt;}
.y7{bottom:146.053985pt;}
.y8{bottom:152.251905pt;}
.y6{bottom:172.395145pt;}
.y5{bottom:192.538385pt;}
.y4{bottom:212.681625pt;}
.y3{bottom:475.244884pt;}
.y2{bottom:477.863506pt;}
.y0{bottom:512.000000pt;}
.y1{bottom:512.171867pt;}
.h8{height:22.057140pt;}
.h9{height:23.895235pt;}
.h4{height:28.323635pt;}
.h6{height:29.409519pt;}
.h5{height:30.211878pt;}
.h7{height:33.988362pt;}
.h3{height:35.876605pt;}
.h2{height:610.494800pt;}
.h1{height:610.666667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.xb{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x7{left:325.390800pt;}
.x8{left:327.715020pt;}
.x9{left:343.984560pt;}
.x5{left:413.711160pt;}
.xa{left:434.629140pt;}
.x6{left:467.168220pt;}
.x2{left:546.966440pt;}
}
